{% extends "base.html" %}

{% block title %}ListLeague{% endblock %}

{% block content %}

	<table class="table table-striped">
		<th>NombreLiga</th>
		<th>Nivel</th>
		<th>Concursantes</th>
		<th>Medallas</th>
		<th>Entrenadores</th>
		<th> |</th>
		<th>Acciones</th>
		<th> |</th>
		{% for league in object_list %}
			<tr>
				<td>{{ league.name }}</td>
				<td>{{ league.level }}</td>
				<td>{{ league.number_pokemons }}</td>
				<td>{{ league.number_medals }}</td>
				<td>{{ league.number_trainers }}</td>
				<td><a href="{% url 'detail_league' league.id %}">DETAIL</a></td>
				<td><a href="{% url 'update_league' league.id %}">UPDATE</a></td>
				<td><a href="{% url 'delete_league' league.id %}">DELETE</a></td>
			</tr>
	{% endfor %}
	</table>
{% endblock %}
